%define ver 4.75
%define rel 1mdk

Summary:		Netscape in french
Summary(fr):		tscape francis
Name:			netscape-francais
Version:		%{ver}
Release:		%{rel}

Source:			http://perso.wanadoo.fr/vialatol/linux/Netscape.fr.bz2
Source1:		http://perso.wanadoo.fr/vialatol/linux/nethelp-fr-0.1-1.tar.bz2

Group:			Networking/WWW
Copyright:		http://www.mozilla.org/docs/l10n/ulpLicense.html
URL:			http://www.ping.be/linux/locales/
BuildArch:		noarch
BuildRoot:		%{_tmppath}/netscape-francais-root
Requires:		netscape-common = %{ver}
Requires:		locales-fr
#Icon: mozilla-fr.xpm

%description
This package contains the needed files to have Netscape's interface
in French

%description -l fr
Ce paquetage contiens le fichier de ressources X11 pour franciser
l'interface du navigateur Netscape.

%build
mkdir -p $RPM_BUILD_ROOT/usr/lib/netscape/fr
mkdir -p $RPM_BUILD_ROOT/usr/X11R6/lib/X11/fr/app-defaults

%install
tar yxvf %{SOURCE1} -C $RPM_BUILD_ROOT/usr/lib/netscape/fr

bzcat %{SOURCE0} > $RPM_BUILD_ROOT/usr/X11R6/lib/X11/fr/app-defaults/Netscape

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
/usr/lib/netscape/fr
%config /usr/X11R6/lib/X11/fr/app-defaults/Netscape

%changelog
* Fri Aug 17 2000 David BAUDENS <baudens@mandrakesoft.com> 4.75-1mdk
- Adapted to Netscape 4.75

* Wed Aug 02 2000 Pablo Saratxaga <pablo@mandrakesoft.com> 4.74-3mdk
- corrected a typo reported by users

* Tue Aug 01 2000 Vincent Danen <vdanen@mandrakesoft.com> 4.74-2mdk
- fix bad Netscape version in app-defaults/Netscape

* Sun Jul 30 2000 David BAUDENS <baudens@mandrakesoft.com> 4.74-1mdk
- Adapted to 4.74

* Sat May 06 2000 David BAUDENS <baudens@mandrakesoft.com> 4.73-1mdk
- Adapted to 4.73

* Wed Mar 29 2000 Pablo Saratxaga <pablo@mandrakesoft.com> 4.72-1mdk
- adapted to 4.72, cleaner spec file

* Fri Mar 03 2000 David BAUDENS <baudens@mandrakesoft.com> - 4.72.1mdk
- Fix compatibility with Netscape-*-4.72
- Use %%{_tmppath} for BuildRoot

* Thu Jan 11 2000 - David BAUDENS <baudens@mandrakesoft.com>
- Fix "Copies " & Co bugs

* Thu Nov 18 1999 Pablo Saratxaga <pablo@mandrakesoft.com>
- corrected a bug of mine on the ressource file ( s/^^// )

* Tue Nov 02 1999 - David BAUDENS <baudens@mandrakesoft.com>
- 4.70-2mdk
- Litte adaptations for Netscape 4.70 compatibility

* Wed Oct 20 1999 Pablo Saratxaga <pablo@mandrakesoft.com>
- adapted to Netscape 4.7
- added (a bit) of mousewhell support

* Tue Aug 31 1999 Pablo Saratxaga <pablo@mandrakesoft.com>
- first Mandrake rpm for 4.61
- s/Netscape/Mozilla/ on most visible strings to comply with
  Netscape's Universal Localization license.

